{
  "name": "pixi-webpack-ts",
  "version": "5.0.1",
  "license": "CC-BY-NC-4.0",
  "author": "Loïc TRUCHOT <loic.truchot.pro@gmail.com>",
  "description": "A pre installed environnement to work with pixi.js with webpack & typescript",
  "engines": {
    "node": "~8.11.0",
    "npm": "~5.8.0"
  },
  "main": "./index.html",
  "scripts": {
    "npm-reset": "rm -rf node_modules && npm cache verify && npm i",
    "git-reset": "git reset HEAD --hard && git clean -fd && git fetch --all --tags --prune && git pull",
    "start": "webpack-dev-server",
    "build": "webpack"
  },
  "keywords": [
    "pixijs",
    "playground",
    "basic",
    "webpack",
    "typescript",
    "seed"
  ],
  "dependencies": {
    "pixi-layers": "github:pixijs/pixi-display#layers",
    "pixi.js": "^4.8.5",
    "revolt-fx": "^1.0.1"
  },
  "devDependencies": {
    "@types/node": "9.6.0",
    "@types/pixi.js": "4.7.2",
    "awesome-typescript-loader": "5.0.0-1",
    "clean-webpack-plugin": "0.1.19",
    "copy-webpack-plugin": "4.5.1",
    "css-loader": "^2.1.1",
    "file-loader": "1.1.11",
    "html-webpack-plugin": "3.1.0",
    "style-loader": "^0.23.1",
    "tsconfig-paths-webpack-plugin": "3.0.2",
    "tslint": "5.9.1",
    "typescript": "2.7.2",
    "webpack": "4.3.0",
    "webpack-cli": "2.0.13",
    "webpack-dev-server": "3.1.1"
  },
  "typings": "node_modules/revolt_fx"
}
